
// Custom 1: Fonts
@font-face {
  font-family: 'SVN-Gilroy';
  src: url('/fonts/SVN-Gilroy/SVN-Gilroy.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}
/*
@font-face {
  font-family: 'SVN-Gilroy';
  src: url('/fonts/SVN-Gilroy/SVN-Gilroy-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}
*/
@font-face {
  font-family: 'SVN-Gilroy';
  src: url('/fonts/SVN-Gilroy/SVN-Gilroy-SemiBold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

/*
@font-face {
  font-family: 'SVN-Gilroy';
  src: url('/fonts/SVN-Gilroy/SVN-Gilroy-Bold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'SVN-Gilroy';
  src: url('/fonts/SVN-Gilroy/SVN-Gilroy-Italic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
}
*/

body {
	font-family: 'SVN-Gilroy'
}

h1, h2 {
	font-weight: 700 !important
}

h3, h4, strong, bold {
	font-weight: 700 !important
}

h5, h6 {
	font-weight: 300 !important
}


/* Header css */
.icon-top h3 {
	margin-bottom: 0px;
}


h1, h2, h3, h4, h5, h6 {
	font-family: "SVN-Gilroy" !important;
	font-weight: 700
}

body, blockquote, dl, figure, form, ol, p, pre, ul, span, ul, li, table, tr, td, figcaption, a, form, pre {font-family: "SVN-Gilroy" !important}

.header-bottom ul li a {
	font-family: "SVN-Gilroy" !important;
	font-size: 15px;
	margin-right: 10px
}

/* End - Header css */


/* ------------Font - TrongPV ------------ */